<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Vullierens</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Vullierens"/>
<meta name="wx_page_id" content="573889"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Vullierens" id="wxsec1"><h1 class="pagetitle" id="wx1">Vullierens</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_comuni_svizzeri.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_comuni_svizzeri.png" wx:page_id="763916" id="wx4"><img src="/wit/Immagine:Stub_comuni_svizzeri.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Comuni_svizzeri" title="Comuni svizzeri" wx:linktype="known" wx:pagename="Comuni_svizzeri" wx:page_id="763927" id="wx7">comuni svizzeri</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Vullierens&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Comuni_Svizzeri_Tabella" page_id="80844"/>
<table align="right" cellpadding="2" cellspacing="0" style="margin-left:.5em; margin-bottom:.5em" width="300px" id="wx12">
<tr id="wx13">
<th style="padding-left:20px; font-size:100%; background:#CCF; border:1px solid #808080" align="center" colspan="2" id="wx14"><span style="float:right" id="wx15">&lt;imagemap&gt;Immagine:Segui progetto.png|20px</span>
<p id="wx16">default <a href="/wit/Progetto:Geografia/Antropica/Comuni" class="new" title="Progetto:Geografia/Antropica/Comuni" wx:linktype="unknown" wx:pagename="Progetto:Geografia/Antropica/Comuni" id="wx17">Progetto:Geografia/Antropica/Comuni</a> desc none&lt;/imagemap&gt;  <b id="wx18">Vullierens</b></p>
</th>
</tr>

<tr class="hiddenStructure" id="wx19">
<td colspan="2" align="center" bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx20">
<p id="wx21">[[Image:|100px|]]</p>
</td>
</tr>

<tr class="hiddenStructure" id="wx22">
<td colspan="2" align="center" bgcolor="lightgrey" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx23"><b id="wx24">[[Immagine:{{{panorama}}}|300px|Panorama di Vullierens]]</b> </td>
</tr>

<tr id="wx25">
<td valign="top" width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx26"><a href="/wit/Stato" title="Stato" wx:linktype="known" wx:pagename="Stato" wx:page_id="44119" id="wx27">Stato</a>
<p id="wx28">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx29"><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx30"><img src="/wit/Immagine:Blank.png" alt="" width="2" id="wx31"/></a><a href="/wit/Immagine:Flag_of_Switzerland.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Switzerland.svg" id="wx32"><img src="/wit/Immagine:Flag_of_Switzerland.svg" alt="bandiera" width="16" id="wx33"/></a><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx34"><img src="/wit/Immagine:Blank.png" alt="" width="2" id="wx35"/></a> <a href="/wit/Svizzera" title="Svizzera" wx:linktype="known" wx:pagename="Svizzera" wx:page_id="3863" id="wx36">Svizzera</a> </td>
</tr>

<tr id="wx37">
<td valign="middle" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx38"><a href="/wit/Cantoni_della_Svizzera" title="Cantoni della Svizzera" wx:linktype="known" wx:pagename="Cantoni_della_Svizzera" wx:page_id="9595" id="wx39">Cantone</a>
<p id="wx40">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx41"><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx42"><img src="/wit/Immagine:Blank.png" alt="" width="2" id="wx43"/></a><a href="/wit/Immagine:Vaud-coat_of_arms.svg" title="" wx:linktype="image" wx:pagename="Immagine:Vaud-coat_of_arms.svg" id="wx44"><img src="/wit/Immagine:Vaud-coat_of_arms.svg" alt="" width="16" id="wx45"/></a><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx46"><img src="/wit/Immagine:Blank.png" alt="" width="2" id="wx47"/></a> <a href="/wit/Canton_Vaud" title="Canton Vaud" wx:linktype="known" wx:pagename="Canton_Vaud" wx:page_id="17983" id="wx48">Vaud</a> </td>
</tr>

<tr class="hiddenStructure[[Distretto di Morges|Morges]]" id="wx49">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx50"><a href="/wit/Distretti_della_Svizzera" title="Distretti della Svizzera" wx:linktype="known" wx:pagename="Distretti_della_Svizzera" wx:page_id="110677" id="wx51">Distretto</a>
<p id="wx52">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx53"><a href="/wit/Distretto_di_Morges" title="Distretto di Morges" wx:linktype="known" wx:pagename="Distretto_di_Morges" wx:page_id="524623" id="wx54">Morges</a> </td>
</tr>

<tr class="hiddenStructureColombier" id="wx55">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx56"><a href="/wit/Circolo_%28Svizzera%29" title="Circolo (Svizzera)" wx:linktype="known" wx:pagename="Circolo_(Svizzera)" wx:page_id="118303" id="wx57">Circolo</a>
<p id="wx58">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx59">
<p id="wx60">Colombier</p>
</td>
</tr>

<tr id="wx61">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx62"><a href="/wit/Lingua_%28idioma%29" title="Lingua (idioma)" wx:linktype="known" wx:pagename="Lingua_(idioma)" wx:page_id="20243" id="wx63">Lingua ufficiale</a>
<p id="wx64">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx65"><a href="/wit/Lingua_francese" title="Lingua francese" wx:linktype="known" wx:pagename="Lingua_francese" wx:page_id="16750" id="wx66">Francese</a> </td>
</tr>

<tr id="wx67">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx68"><a href="/wit/Latitudine" title="Latitudine" wx:linktype="known" wx:pagename="Latitudine" wx:page_id="11143" id="wx69">Latitudine</a>
<p id="wx70">:</p>
</td>
<td bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx71">
<p id="wx72"> 46° 34' N</p>
</td>
</tr>

<tr id="wx73">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx74"><a href="/wit/Longitudine" title="Longitudine" wx:linktype="known" wx:pagename="Longitudine" wx:page_id="2595" id="wx75">Longitudine</a>
<p id="wx76">:</p>
</td>
<td bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx77">
<p id="wx78"> 6° 28' E</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx79">
<td valign="middle" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx80"><a href="/wit/Coordinate_geografiche" title="Coordinate geografiche" wx:linktype="known" wx:pagename="Coordinate_geografiche" wx:page_id="1215" id="wx81">Coordinate</a>
<p id="wx82">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx83"><span class="plainlinksneverexpand" id="wx84"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?params={{{latitudineGradi}}}_{{{latitudineMinuti}}}_N_{{{longitudineGradi}}}_{{{longitudineMinuti}}}_E_" class="external text" wx:linktype="external" rel="nofollow" id="wx85"><span class="geo-default" id="wx86"><span class="geo-dms" title="Mappe, foto aeree ed altre informazioni per {{{latitudineGradi}}}°{{{latitudineMinuti}}}′N {{{longitudineGradi}}}°{{{longitudineMinuti}}}′E" id="wx87"><span class="latitude" id="wx88">{{{latitudineGradi}}}°{{{latitudineMinuti}}}′N</span> <span class="longitude" id="wx89">{{{longitudineGradi}}}°{{{longitudineMinuti}}}′E</span></span></span><span class="geo-multi-punct" id="wx90">﻿ /</span> <span class="geo-nondefault" id="wx91"><span class="geo-dec geo" id="wx92"><span class="latitude" id="wx93">Expression error: unrecognised punctuation character "{"</span>, <span class="longitude" id="wx94">Expression error: unrecognised punctuation character "{"</span></span></span></a></span><span id="coordinates"><a href="/wit/Coordinate_geografiche" title="Coordinate geografiche" wx:linktype="known" wx:pagename="Coordinate_geografiche" wx:page_id="1215" id="wx95">Coordinate</a>: <span class="plainlinksneverexpand" id="wx96"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?params={{{latitudineGradi}}}_{{{latitudineMinuti}}}_N_{{{longitudineGradi}}}_{{{longitudineMinuti}}}_E_" class="external text" wx:linktype="external" rel="nofollow" id="wx97"><span class="geo-default" id="wx98"><span class="geo-dms" title="Mappe, foto aeree ed altre informazioni per {{{latitudineGradi}}}°{{{latitudineMinuti}}}′N {{{longitudineGradi}}}°{{{longitudineMinuti}}}′E" id="wx99"><span class="latitude" id="wx100">{{{latitudineGradi}}}°{{{latitudineMinuti}}}′N</span> <span class="longitude" id="wx101">{{{longitudineGradi}}}°{{{longitudineMinuti}}}′E</span></span></span><span class="geo-multi-punct" id="wx102">﻿ /</span> <span class="geo-nondefault" id="wx103"><span class="geo-dec geo" id="wx104"><span class="latitude" id="wx105">Expression error: unrecognised punctuation character "{"</span>, <span class="longitude" id="wx106">Expression error: unrecognised punctuation character "{"</span></span></span></a></span></span> </td>
</tr>

<tr id="wx107">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx108"><a href="/wit/Altitudine" title="Altitudine" wx:linktype="known" wx:pagename="Altitudine" wx:page_id="18353" id="wx109">Altitudine</a>
<p id="wx110">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx111">
<p id="wx112">536 <a href="/wit/Metri_sul_livello_del_mare" title="Metri sul livello del mare" wx:linktype="known" wx:pagename="Metri_sul_livello_del_mare" wx:page_id="441630" id="wx113">m s.l.m.</a></p>
</td>
</tr>

<tr id="wx114">
<td valign="top" bgcolor="#EFEFEF" style="border:1px solid #808080; border-top: 0; border-right: 0" id="wx115"><a href="/wit/Area" title="Area" wx:linktype="known" wx:pagename="Area" wx:page_id="48017" id="wx116">Superficie</a>
<p id="wx117">:</p>
</td>
<td bgcolor="#FFFFFF" style="border: 1px solid #808080;border-top: 0" id="wx118">
<p id="wx119">7,58 <a href="/wit/Chilometro_quadro" title="Chilometro quadro" wx:linktype="known" wx:pagename="Chilometro_quadro" wx:page_id="16063" id="wx120">km²</a></p>
</td>
</tr>

<tr id="wx121">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx122"><a href="/wit/Popolazione" title="Popolazione" wx:linktype="known" wx:pagename="Popolazione" wx:page_id="14833" id="wx123">Popolazione</a>
<p id="wx124">:<br id="wx125"/>
 - Totale<br id="wx126"/>
 - <a href="/wit/Densit%C3%A0_di_popolazione" title="Densità di popolazione" wx:linktype="known" wx:pagename="Densità_di_popolazione" wx:page_id="16306" id="wx127">Densità</a></p>
</td>
<td bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx128"><small id="wx129">(<a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx130">2004</a>)</small><br id="wx131"/>
<p id="wx132">408 ab.<br id="wx133"/>
54 ab./<a href="/wit/Chilometro_quadro" title="Chilometro quadro" wx:linktype="known" wx:pagename="Chilometro_quadro" wx:page_id="16063" id="wx134">km²</a></p>
</td>
</tr>

<tr class="hiddenStructureGland" id="wx135">
<td valign="middle" bgcolor="#EFEFEF" style="border: 1px solid #808080; border-top: 0; border-right: 0" id="wx136"><small id="wx137"><a href="/wit/Frazione_geografica" title="Frazione geografica" wx:linktype="known" wx:pagename="Frazione_geografica" wx:page_id="116414" id="wx138">Frazioni</a>:</small> </td>
<td style="border: 1px solid #808080; border-top: 0" id="wx139"><span style="font-size:90%" id="wx140">Gland  </span> </td>
</tr>

<tr id="wx141">
<td valign="middle" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx142"><small id="wx143"><a href="/wit/Comuni_limitrofi" title="Comuni limitrofi" wx:linktype="known" wx:pagename="Comuni_limitrofi" wx:page_id="24424" id="wx144">Comuni contigui</a>:</small> </td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx145"><span style="font-size:90%;" id="wx146"><a href="/wit/Aclens" title="Aclens" wx:linktype="known" wx:pagename="Aclens" wx:page_id="576130" id="wx147">Aclens</a>, <a href="/wit/Colombier_%28Vaud%29" title="Colombier (Vaud)" wx:linktype="known" wx:pagename="Colombier_(Vaud)" wx:page_id="567118" id="wx148">Colombier</a>, <a href="/wit/Cottens_%28Vaud%29" title="Cottens (Vaud)" wx:linktype="known" wx:pagename="Cottens_(Vaud)" wx:page_id="567053" id="wx149">Cottens</a>, <a href="/wit/Gollion" title="Gollion" wx:linktype="known" wx:pagename="Gollion" wx:page_id="572102" id="wx150">Gollion</a>, <a href="/wit/Grancy" title="Grancy" wx:linktype="known" wx:pagename="Grancy" wx:page_id="567062" id="wx151">Grancy</a>, <a href="/wit/Saint-Saphorin-sur-Morges" title="Saint-Saphorin-sur-Morges" wx:linktype="known" wx:pagename="Saint-Saphorin-sur-Morges" wx:page_id="591899" id="wx152">Saint-Saphorin-sur-Morges</a>, <a href="/wit/Senarclens" title="Senarclens" wx:linktype="known" wx:pagename="Senarclens" wx:page_id="572054" id="wx153">Senarclens</a></span> </td>
</tr>

<tr id="wx154">
<td valign="middle" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx155"><small id="wx156"><a href="/wit/Codice_postale" title="Codice postale" wx:linktype="known" wx:pagename="Codice_postale" wx:page_id="619728" id="wx157">CAP</a></small>
<p id="wx158">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx159">
<p id="wx160">1115</p>
</td>
</tr>

<tr id="wx161">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx162"><a href="/wit/Prefisso_telefonico" title="Prefisso telefonico" wx:linktype="known" wx:pagename="Prefisso_telefonico" wx:page_id="9489" id="wx163">Pref. tel</a>
<p id="wx164">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx165">
<p id="wx166">021</p>
</td>
</tr>

<tr id="wx167">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx168"><a href="/wit/Numerazione_ufficiale_dei_comuni_svizzeri" title="Numerazione ufficiale dei comuni svizzeri" wx:linktype="known" wx:pagename="Numerazione_ufficiale_dei_comuni_svizzeri" wx:page_id="841974" id="wx169">Codice BFS</a>
<p id="wx170">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx171">
<p id="wx172">5654</p>
</td>
</tr>

<tr id="wx173">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx174"><a href="/wit/Targhe_automobilistiche_svizzere" title="Targhe automobilistiche svizzere" wx:linktype="known" wx:pagename="Targhe_automobilistiche_svizzere" wx:page_id="63993" id="wx175">Targa</a>
<p id="wx176">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx177">
<p id="wx178">VD</p>
</td>
</tr>

<tr class="hiddenStructureDemi culs-brûlés" id="wx179">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx180"><a href="/wit/Nome_degli_abitanti" title="Nome degli abitanti" wx:linktype="known" wx:pagename="Nome_degli_abitanti" wx:page_id="117782" id="wx181">Abitanti</a>
<p id="wx182">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx183">
<p id="wx184">Demi culs-brûlés</p>
</td>
</tr>

<tr id="wx185">
<td colspan="2" align="center" bgcolor="#DDDDDD" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx186"><a href="http://www.vullierens.ch/" class="external text" wx:linktype="external" rel="nofollow" id="wx187">Sito istituzionale</a> </td>
</tr>

<tr id="wx188">
<td colspan="2" align="center" bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx189"><a href="/wit/Immagine:Karte_Gemeinde_Vullierens.png" title="" wx:linktype="image" wx:pagename="Immagine:Karte_Gemeinde_Vullierens.png" id="wx190"><img src="/wit/Immagine:Karte_Gemeinde_Vullierens.png" alt="" width="180" id="wx191"/></a> </td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<p id="wx192"><b id="wx193">Vullierens</b> è un comune <a href="/wit/Svizzera" title="Svizzera" wx:linktype="known" wx:pagename="Svizzera" wx:page_id="3863" id="wx194">svizzero</a> del <a href="/wit/Canton_Vaud" title="Canton Vaud" wx:linktype="known" wx:pagename="Canton_Vaud" wx:page_id="17983" id="wx195">Canton Vaud</a>, situato nel <a href="/wit/Distretto_di_Morges" title="Distretto di Morges" wx:linktype="known" wx:pagename="Distretto_di_Morges" wx:page_id="524623" id="wx196">distretto di Morges</a>.</p>

<wx:template id="wx_t3" pagename="Template:Morges" page_id="525774"/>
<table class="itwiki_template_toc" style="clear:both; margin-top:.5em; width:100%; text-align:center" id="wx197">
<tr id="wx198">
<th style="background:#CCF" width="100%" id="wx199">
<p id="wx200">Comuni del distretto di <a href="/wit/Distretto_di_Morges" title="Distretto di Morges" wx:linktype="known" wx:pagename="Distretto_di_Morges" wx:page_id="524623" id="wx201">Morges</a></p>
</th>
<td id="wx202"><a href="/wit/Immagine:Vaud-coat_of_arms.svg" title="Bandiera del Canton Vaud" wx:linktype="image" wx:pagename="Immagine:Vaud-coat_of_arms.svg" id="wx203"><img src="/wit/Immagine:Vaud-coat_of_arms.svg" alt="Bandiera del Canton Vaud" width="35" id="wx204"/></a> </td>
</tr>

<tr id="wx205">
<td style="font-size:90%" colspan="2" id="wx206"><a href="/wit/Aclens" title="Aclens" wx:linktype="known" wx:pagename="Aclens" wx:page_id="576130" id="wx207">Aclens</a>
<p id="wx208">| <a href="/wit/Bremblens" title="Bremblens" wx:linktype="known" wx:pagename="Bremblens" wx:page_id="591908" id="wx209">Bremblens</a> | <a href="/wit/Buchillon" title="Buchillon" wx:linktype="known" wx:pagename="Buchillon" wx:page_id="585655" id="wx210">Buchillon</a> | <a href="/wit/Bussigny-pr%C3%A8s-Lausanne" title="Bussigny-près-Lausanne" wx:linktype="known" wx:pagename="Bussigny-près-Lausanne" wx:page_id="576145" id="wx211">Bussigny-près-Lausanne</a> | <a href="/wit/Bussy-Chardonney" title="Bussy-Chardonney" wx:linktype="known" wx:pagename="Bussy-Chardonney" wx:page_id="587565" id="wx212">Bussy-Chardonney</a> | <a href="/wit/Chavannes-pr%C3%A8s-Renens" title="Chavannes-près-Renens" wx:linktype="known" wx:pagename="Chavannes-près-Renens" wx:page_id="525785" id="wx213">Chavannes-près-Renens</a> | <a href="/wit/Chigny_%28Svizzera%29" title="Chigny (Svizzera)" wx:linktype="known" wx:pagename="Chigny_(Svizzera)" wx:page_id="587678" id="wx214">Chigny</a> | <a href="/wit/Clarmont" title="Clarmont" wx:linktype="known" wx:pagename="Clarmont" wx:page_id="591885" id="wx215">Clarmont</a> | <a href="/wit/Colombier_%28Vaud%29" title="Colombier (Vaud)" wx:linktype="known" wx:pagename="Colombier_(Vaud)" wx:page_id="567118" id="wx216">Colombier</a> | <a href="/wit/Denens" title="Denens" wx:linktype="known" wx:pagename="Denens" wx:page_id="587573" id="wx217">Denens</a> | <a href="/wit/Denges" title="Denges" wx:linktype="known" wx:pagename="Denges" wx:page_id="591928" id="wx218">Denges</a> | <a href="/wit/Echandens" title="Echandens" wx:linktype="known" wx:pagename="Echandens" wx:page_id="591953" id="wx219">Echandens</a> | <a href="/wit/Echichens" title="Echichens" wx:linktype="known" wx:pagename="Echichens" wx:page_id="589080" id="wx220">Echichens</a> | <a href="/wit/Ecublens_%28Vaud%29" title="Ecublens (Vaud)" wx:linktype="known" wx:pagename="Ecublens_(Vaud)" wx:page_id="210582" id="wx221">Ecublens</a> | <a href="/wit/Etoy" title="Etoy" wx:linktype="known" wx:pagename="Etoy" wx:page_id="585682" id="wx222">Etoy</a> | <a href="/wit/Lavigny_%28Svizzera%29" title="Lavigny (Svizzera)" wx:linktype="known" wx:pagename="Lavigny_(Svizzera)" wx:page_id="577183" id="wx223">Lavigny</a> | <a href="/wit/Lonay" title="Lonay" wx:linktype="known" wx:pagename="Lonay" wx:page_id="589083" id="wx224">Lonay</a> | <a href="/wit/Lully_%28Vaud%29" title="Lully (Vaud)" wx:linktype="known" wx:pagename="Lully_(Vaud)" wx:page_id="587627" id="wx225">Lully</a> | <a href="/wit/Lussy-sur-Morges" title="Lussy-sur-Morges" wx:linktype="known" wx:pagename="Lussy-sur-Morges" wx:page_id="587590" id="wx226">Lussy-sur-Morges</a> | <a href="/wit/Monnaz" title="Monnaz" wx:linktype="known" wx:pagename="Monnaz" wx:page_id="589100" id="wx227">Monnaz</a> | <a href="/wit/Morges" title="Morges" wx:linktype="known" wx:pagename="Morges" wx:page_id="587694" id="wx228">Morges</a> | <a href="/wit/Pr%C3%A9verenges" title="Préverenges" wx:linktype="known" wx:pagename="Préverenges" wx:page_id="589107" id="wx229">Préverenges</a> | <a href="/wit/Reverolle" title="Reverolle" wx:linktype="known" wx:pagename="Reverolle" wx:page_id="591891" id="wx230">Reverolle</a> | <a href="/wit/Romanel-sur-Morges" title="Romanel-sur-Morges" wx:linktype="known" wx:pagename="Romanel-sur-Morges" wx:page_id="591921" id="wx231">Romanel-sur-Morges</a> | <a href="/wit/Saint-Prex" title="Saint-Prex" wx:linktype="known" wx:pagename="Saint-Prex" wx:page_id="587597" id="wx232">Saint-Prex</a> | <a href="/wit/Saint-Saphorin-sur-Morges" title="Saint-Saphorin-sur-Morges" wx:linktype="known" wx:pagename="Saint-Saphorin-sur-Morges" wx:page_id="591899" id="wx233">Saint-Saphorin-sur-Morges</a> | <a href="/wit/Saint-Sulpice_%28Vaud%29" title="Saint-Sulpice (Vaud)" wx:linktype="known" wx:pagename="Saint-Sulpice_(Vaud)" wx:page_id="591935" id="wx234">Saint-Sulpice</a> | <a href="/wit/Tolochenaz" title="Tolochenaz" wx:linktype="known" wx:pagename="Tolochenaz" wx:page_id="587636" id="wx235">Tolochenaz</a> | <a href="/wit/Vaux-sur-Morges" title="Vaux-sur-Morges" wx:linktype="known" wx:pagename="Vaux-sur-Morges" wx:page_id="590445" id="wx236">Vaux-sur-Morges</a> | <a href="/wit/Villars-Sainte-Croix" title="Villars-Sainte-Croix" wx:linktype="known" wx:pagename="Villars-Sainte-Croix" wx:page_id="591963" id="wx237">Villars-Sainte-Croix</a> | <a href="/wit/Villars-sous-Yens" title="Villars-sous-Yens" wx:linktype="known" wx:pagename="Villars-sous-Yens" wx:page_id="587581" id="wx238">Villars-sous-Yens</a> | <a href="/wit/Vufflens-le-Ch%C3%A2teau" title="Vufflens-le-Château" wx:linktype="known" wx:pagename="Vufflens-le-Château" wx:page_id="589117" id="wx239">Vufflens-le-Château</a> | <a href="/wit/Vullierens" title="Vullierens" wx:linktype="self" wx:pagename="Vullierens" wx:page_id="573889" id="wx240">Vullierens</a> | <a href="/wit/Yens" title="Yens" wx:linktype="known" wx:pagename="Yens" wx:page_id="577075" id="wx241">Yens</a></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t3"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Vullierens" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx242">Categorie</a>: <span dir="ltr" id="wx243"><a href="/wit/Categoria:Stub_comuni_svizzeri" title="Categoria:Stub comuni svizzeri" wx:linktype="known" wx:pagename="Categoria:Stub_comuni_svizzeri" wx:page_id="306668" id="wx244">Stub comuni svizzeri</a></span> | <span dir="ltr" id="wx245"><a href="/wit/Categoria:Comuni_del_distretto_di_Morges" title="Categoria:Comuni del distretto di Morges" wx:linktype="known" wx:pagename="Categoria:Comuni_del_distretto_di_Morges" wx:page_id="525767" id="wx246">Comuni del distretto di Morges</a></span> | <span dir="ltr" id="wx247"><a href="/wit/Categoria:Comuni_del_Canton_Vaud" title="Categoria:Comuni del Canton Vaud" wx:linktype="known" wx:pagename="Categoria:Comuni_del_Canton_Vaud" wx:page_id="245654" id="wx248">Comuni del Canton Vaud</a></span> | <span dir="ltr" id="wx249"><a href="/wit/Categoria:Comuni_svizzeri" title="Categoria:Comuni svizzeri" wx:linktype="known" wx:pagename="Categoria:Comuni_svizzeri" wx:page_id="108708" id="wx250">Comuni svizzeri</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Vullierens" class="external" wx:linktype="interwiki" wx:pagename="de:Vullierens" id="wx251">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Vullierens" class="external" wx:linktype="interwiki" wx:pagename="en:Vullierens" id="wx252">English</a> | <a href="http://fr.wikipedia.org/wiki/Vullierens" class="external" wx:linktype="interwiki" wx:pagename="fr:Vullierens" id="wx253">Français</a> | <a href="http://nl.wikipedia.org/wiki/Vullierens" class="external" wx:linktype="interwiki" wx:pagename="nl:Vullierens" id="wx254">Nederlands</a> | <a href="http://rm.wikipedia.org/wiki/Vullierens" class="external" wx:linktype="interwiki" wx:pagename="rm:Vullierens" id="wx255">Rumantsch</a> | <a href="http://vo.wikipedia.org/wiki/Vullierens" class="external" wx:linktype="interwiki" wx:pagename="vo:Vullierens" id="wx256">Volapük</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx257">comuni svizzeri</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="nomecomune">
<p id="wx258">Vullierens</p>
</wx:argument><wx:argument name="nomestemma"/><wx:argument name="nomepaese">
<a href="/wit/Svizzera" title="Svizzera" wx:linktype="known" wx:pagename="Svizzera" wx:page_id="3863" id="wx259">Svizzera</a>
</wx:argument><wx:argument name="nomecantone">
<p id="wx260">Vaud</p>
</wx:argument><wx:argument name="siglacantone">
<p id="wx261">VD</p>
</wx:argument><wx:argument name="nomedistretto">
<a href="/wit/Distretto_di_Morges" title="Distretto di Morges" wx:linktype="known" wx:pagename="Distretto_di_Morges" wx:page_id="524623" id="wx262">Morges</a>
</wx:argument><wx:argument name="nomecircolo">
<p id="wx263">Colombier</p>
</wx:argument><wx:argument name="lingua">
<a href="/wit/Lingua_francese" title="Lingua francese" wx:linktype="known" wx:pagename="Lingua_francese" wx:page_id="16750" id="wx264">Francese</a>
</wx:argument><wx:argument name="latitudine">
<p id="wx265">46° 34'</p>
</wx:argument><wx:argument name="longitudine">
<p id="wx266">6° 28'</p>
</wx:argument><wx:argument name="altitudine">
<p id="wx267">536</p>
</wx:argument><wx:argument name="superficie">
<p id="wx268">7,58</p>
</wx:argument><wx:argument name="popolazione">
<p id="wx269">408</p>
</wx:argument><wx:argument name="annocensimento">
<a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx270">2004</a>
</wx:argument><wx:argument name="densita">
<p id="wx271">54</p>
</wx:argument><wx:argument name="frazionicomune">
<p id="wx272">Gland</p>
</wx:argument><wx:argument name="comunilimitrofi">
<a href="/wit/Aclens" title="Aclens" wx:linktype="known" wx:pagename="Aclens" wx:page_id="576130" id="wx273">Aclens</a>
<p id="wx274">, <a href="/wit/Colombier_%28Vaud%29" title="Colombier (Vaud)" wx:linktype="known" wx:pagename="Colombier_(Vaud)" wx:page_id="567118" id="wx275">Colombier</a>, <a href="/wit/Cottens_%28Vaud%29" title="Cottens (Vaud)" wx:linktype="known" wx:pagename="Cottens_(Vaud)" wx:page_id="567053" id="wx276">Cottens</a>, <a href="/wit/Gollion" title="Gollion" wx:linktype="known" wx:pagename="Gollion" wx:page_id="572102" id="wx277">Gollion</a>, <a href="/wit/Grancy" title="Grancy" wx:linktype="known" wx:pagename="Grancy" wx:page_id="567062" id="wx278">Grancy</a>, <a href="/wit/Saint-Saphorin-sur-Morges" title="Saint-Saphorin-sur-Morges" wx:linktype="known" wx:pagename="Saint-Saphorin-sur-Morges" wx:page_id="591899" id="wx279">Saint-Saphorin-sur-Morges</a>, <a href="/wit/Senarclens" title="Senarclens" wx:linktype="known" wx:pagename="Senarclens" wx:page_id="572054" id="wx280">Senarclens</a></p>
</wx:argument><wx:argument name="cap">
<p id="wx281">1115</p>
</wx:argument><wx:argument name="prefisso">
<p id="wx282">021</p>
</wx:argument><wx:argument name="comunenumero">
<p id="wx283">5654</p>
</wx:argument><wx:argument name="nomeabitanti">
<p id="wx284">Demi culs-brûlés</p>
</wx:argument><wx:argument name="sito">
<a href="http://www.vullierens.ch/" class="external free" wx:linktype="external" rel="nofollow" id="wx285">http://www.vullierens.ch/</a>
</wx:argument><wx:argument name="nomemappa">
<p id="wx286">Karte Gemeinde Vullierens.png</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"/>
</html>
